hoistPattern:
  - '*'
hoistedDependencies:
  '@esbuild/darwin-arm64@0.25.11':
    '@esbuild/darwin-arm64': private
  '@jridgewell/gen-mapping@0.3.13':
    '@jridgewell/gen-mapping': private
  '@jridgewell/remapping@2.3.5':
    '@jridgewell/remapping': private
  '@jridgewell/resolve-uri@3.1.2':
    '@jridgewell/resolve-uri': private
  '@jridgewell/sourcemap-codec@1.5.5':
    '@jridgewell/sourcemap-codec': private
  '@jridgewell/trace-mapping@0.3.31':
    '@jridgewell/trace-mapping': private
  '@parcel/watcher-darwin-arm64@2.5.1':
    '@parcel/watcher-darwin-arm64': private
  '@parcel/watcher@2.5.1':
    '@parcel/watcher': private
  '@rollup/rollup-darwin-arm64@4.52.5':
    '@rollup/rollup-darwin-arm64': private
  '@tailwindcss/node@4.1.15':
    '@tailwindcss/node': private
  '@tailwindcss/oxide-darwin-arm64@4.1.15':
    '@tailwindcss/oxide-darwin-arm64': private
  '@tailwindcss/oxide@4.1.15':
    '@tailwindcss/oxide': private
  '@types/estree@1.0.8':
    '@types/estree': private
  ansi-regex@5.0.1:
    ansi-regex: private
  ansi-styles@4.3.0:
    ansi-styles: private
  asynckit@0.4.0:
    asynckit: private
  braces@3.0.3:
    braces: private
  call-bind-apply-helpers@1.0.2:
    call-bind-apply-helpers: private
  chalk@4.1.2:
    chalk: private
  chokidar@4.0.3:
    chokidar: private
  cliui@8.0.1:
    cliui: private
  color-convert@2.0.1:
    color-convert: private
  color-name@1.1.4:
    color-name: private
  combined-stream@1.0.8:
    combined-stream: private
  delayed-stream@1.0.0:
    delayed-stream: private
  detect-libc@1.0.3:
    detect-libc: private
  dunder-proto@1.0.1:
    dunder-proto: private
  emoji-regex@8.0.0:
    emoji-regex: private
  enhanced-resolve@5.18.3:
    enhanced-resolve: private
  es-define-property@1.0.1:
    es-define-property: private
  es-errors@1.3.0:
    es-errors: private
  es-object-atoms@1.1.1:
    es-object-atoms: private
  es-set-tostringtag@2.1.0:
    es-set-tostringtag: private
  esbuild@0.25.11:
    esbuild: private
  escalade@3.2.0:
    escalade: private
  fdir@6.5.0(picomatch@4.0.3):
    fdir: private
  fill-range@7.1.1:
    fill-range: private
  follow-redirects@1.15.11:
    follow-redirects: private
  form-data@4.0.4:
    form-data: private
  fsevents@2.3.3:
    fsevents: private
  function-bind@1.1.2:
    function-bind: private
  get-caller-file@2.0.5:
    get-caller-file: private
  get-intrinsic@1.3.0:
    get-intrinsic: private
  get-proto@1.0.1:
    get-proto: private
  gopd@1.2.0:
    gopd: private
  graceful-fs@4.2.11:
    graceful-fs: private
  has-flag@4.0.0:
    has-flag: private
  has-symbols@1.1.0:
    has-symbols: private
  has-tostringtag@1.0.2:
    has-tostringtag: private
  hasown@2.0.2:
    hasown: private
  immutable@5.1.4:
    immutable: private
  is-extglob@2.1.1:
    is-extglob: private
  is-fullwidth-code-point@3.0.0:
    is-fullwidth-code-point: private
  is-glob@4.0.3:
    is-glob: private
  is-number@7.0.0:
    is-number: private
  jiti@2.6.1:
    jiti: private
  lightningcss-darwin-arm64@1.30.2:
    lightningcss-darwin-arm64: private
  lightningcss@1.30.2:
    lightningcss: private
  magic-string@0.30.19:
    magic-string: private
  math-intrinsics@1.1.0:
    math-intrinsics: private
  micromatch@4.0.8:
    micromatch: private
  mime-db@1.52.0:
    mime-db: private
  mime-types@2.1.35:
    mime-types: private
  nanoid@3.3.11:
    nanoid: private
  node-addon-api@7.1.1:
    node-addon-api: private
  picocolors@1.1.1:
    picocolors: private
  picomatch@4.0.3:
    picomatch: private
  postcss@8.5.6:
    postcss: private
  proxy-from-env@1.1.0:
    proxy-from-env: private
  readdirp@4.1.2:
    readdirp: private
  require-directory@2.1.1:
    require-directory: private
  rollup@4.52.5:
    rollup: private
  rxjs@7.8.2:
    rxjs: private
  shell-quote@1.8.3:
    shell-quote: private
  source-map-js@1.2.1:
    source-map-js: private
  string-width@4.2.3:
    string-width: private
  strip-ansi@6.0.1:
    strip-ansi: private
  supports-color@8.1.1:
    supports-color: private
  tapable@2.3.0:
    tapable: private
  tinyglobby@0.2.15:
    tinyglobby: private
  to-regex-range@5.0.1:
    to-regex-range: private
  tree-kill@1.2.2:
    tree-kill: private
  tslib@2.8.1:
    tslib: private
  vite-plugin-full-reload@1.2.0:
    vite-plugin-full-reload: private
  wrap-ansi@7.0.0:
    wrap-ansi: private
  y18n@5.0.8:
    y18n: private
  yargs-parser@21.1.1:
    yargs-parser: private
  yargs@17.7.2:
    yargs: private
ignoredBuilds:
  - '@parcel/watcher'
  - esbuild
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@10.18.1
pendingBuilds: []
prunedAt: Tue, 21 Oct 2025 07:29:03 GMT
publicHoistPattern: []
registries:
  '@jsr': https://npm.jsr.io/
  default: https://registry.npmjs.org/
skipped:
  - '@esbuild/aix-ppc64@0.25.11'
  - '@esbuild/android-arm64@0.25.11'
  - '@esbuild/android-arm@0.25.11'
  - '@esbuild/android-x64@0.25.11'
  - '@esbuild/darwin-x64@0.25.11'
  - '@esbuild/freebsd-arm64@0.25.11'
  - '@esbuild/freebsd-x64@0.25.11'
  - '@esbuild/linux-arm64@0.25.11'
  - '@esbuild/linux-arm@0.25.11'
  - '@esbuild/linux-ia32@0.25.11'
  - '@esbuild/linux-loong64@0.25.11'
  - '@esbuild/linux-mips64el@0.25.11'
  - '@esbuild/linux-ppc64@0.25.11'
  - '@esbuild/linux-riscv64@0.25.11'
  - '@esbuild/linux-s390x@0.25.11'
  - '@esbuild/linux-x64@0.25.11'
  - '@esbuild/netbsd-arm64@0.25.11'
  - '@esbuild/netbsd-x64@0.25.11'
  - '@esbuild/openbsd-arm64@0.25.11'
  - '@esbuild/openbsd-x64@0.25.11'
  - '@esbuild/openharmony-arm64@0.25.11'
  - '@esbuild/sunos-x64@0.25.11'
  - '@esbuild/win32-arm64@0.25.11'
  - '@esbuild/win32-ia32@0.25.11'
  - '@esbuild/win32-x64@0.25.11'
  - '@parcel/watcher-android-arm64@2.5.1'
  - '@parcel/watcher-darwin-x64@2.5.1'
  - '@parcel/watcher-freebsd-x64@2.5.1'
  - '@parcel/watcher-linux-arm-glibc@2.5.1'
  - '@parcel/watcher-linux-arm-musl@2.5.1'
  - '@parcel/watcher-linux-arm64-glibc@2.5.1'
  - '@parcel/watcher-linux-arm64-musl@2.5.1'
  - '@parcel/watcher-linux-x64-glibc@2.5.1'
  - '@parcel/watcher-linux-x64-musl@2.5.1'
  - '@parcel/watcher-win32-arm64@2.5.1'
  - '@parcel/watcher-win32-ia32@2.5.1'
  - '@parcel/watcher-win32-x64@2.5.1'
  - '@rollup/rollup-android-arm-eabi@4.52.5'
  - '@rollup/rollup-android-arm64@4.52.5'
  - '@rollup/rollup-darwin-x64@4.52.5'
  - '@rollup/rollup-freebsd-arm64@4.52.5'
  - '@rollup/rollup-freebsd-x64@4.52.5'
  - '@rollup/rollup-linux-arm-gnueabihf@4.52.5'
  - '@rollup/rollup-linux-arm-musleabihf@4.52.5'
  - '@rollup/rollup-linux-arm64-gnu@4.52.5'
  - '@rollup/rollup-linux-arm64-musl@4.52.5'
  - '@rollup/rollup-linux-loong64-gnu@4.52.5'
  - '@rollup/rollup-linux-ppc64-gnu@4.52.5'
  - '@rollup/rollup-linux-riscv64-gnu@4.52.5'
  - '@rollup/rollup-linux-riscv64-musl@4.52.5'
  - '@rollup/rollup-linux-s390x-gnu@4.52.5'
  - '@rollup/rollup-linux-x64-gnu@4.52.5'
  - '@rollup/rollup-linux-x64-musl@4.52.5'
  - '@rollup/rollup-openharmony-arm64@4.52.5'
  - '@rollup/rollup-win32-arm64-msvc@4.52.5'
  - '@rollup/rollup-win32-ia32-msvc@4.52.5'
  - '@rollup/rollup-win32-x64-gnu@4.52.5'
  - '@rollup/rollup-win32-x64-msvc@4.52.5'
  - '@tailwindcss/oxide-android-arm64@4.1.15'
  - '@tailwindcss/oxide-darwin-x64@4.1.15'
  - '@tailwindcss/oxide-freebsd-x64@4.1.15'
  - '@tailwindcss/oxide-linux-arm-gnueabihf@4.1.15'
  - '@tailwindcss/oxide-linux-arm64-gnu@4.1.15'
  - '@tailwindcss/oxide-linux-arm64-musl@4.1.15'
  - '@tailwindcss/oxide-linux-x64-gnu@4.1.15'
  - '@tailwindcss/oxide-linux-x64-musl@4.1.15'
  - '@tailwindcss/oxide-wasm32-wasi@4.1.15'
  - '@tailwindcss/oxide-win32-arm64-msvc@4.1.15'
  - '@tailwindcss/oxide-win32-x64-msvc@4.1.15'
  - lightningcss-android-arm64@1.30.2
  - lightningcss-darwin-x64@1.30.2
  - lightningcss-freebsd-x64@1.30.2
  - lightningcss-linux-arm-gnueabihf@1.30.2
  - lightningcss-linux-arm64-gnu@1.30.2
  - lightningcss-linux-arm64-musl@1.30.2
  - lightningcss-linux-x64-gnu@1.30.2
  - lightningcss-linux-x64-musl@1.30.2
  - lightningcss-win32-arm64-msvc@1.30.2
  - lightningcss-win32-x64-msvc@1.30.2
storeDir: /Users/alex/Library/pnpm/store/v10
virtualStoreDir: .pnpm
virtualStoreDirMaxLength: 120
